#### MultiMeasureTextEvent

Texts on mm rests.

Syntax `R-\markup { \roman "bla" }`. Note the explicit font switch.

Music types: general-music, event and multi-measure-text-event

Accepted by: Multi_measure_rest_engraver, Swallow_engraver and Swallow_performer

Properties:

`name` (symbol):
  `'MultiMeasureTextEvent`

  Name of this music object

`internal-class-name` (string):
  `Event`

  C++ class to use for this Music object

`types` (list):
  `'(general-music event multi-measure-text-event)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.2 (stable-branch).